Cambiar la intensidad de la señal del aeropuerto

Quiero cambiar la intensidad de la señal WiFi de mi base de aeropuerto. Esa característica se eliminó a lo largo de muchos otros en la herramienta de configuration de aeropuerto desde la versión 6, por lo que utilizó la versión anterior para resolver mi problema como este:

https://discussions.apple.com/thread/3974623?tstart=0

  • ¿Qué es la contraseña de "invitado"?
  • ¿Cómo puedo deshabilitar el aviso de notifications en Safari?
  • Agregar y eliminar varias tags a la vez de un file o una carpeta
  • ¿Puedo añadir o cambiar el autor de un file PDF en iBooks?
  • ¿Puedo desactivar todas las notifications?
  • Usuario root de Mavericks de OSX
  • Sin embargo, la última versión antes de 6.0 (parece ser 5.6.1) no se puede instalar en Mavericks.

    ¿Cómo puedo acceder a las funciones de configuration de AirPort perdidas ahora?

  • Cómo averiguar qué agente de lanzamiento o daemon está iniciando un process
  • Mensajes OSX muestra counts de contacto como inválidas
  • ¿Cómo puedo crear una partición de recuperación en un SSD recién instalado?
  • ¿Qué características de un router inalámbrico típico falta Airport Extreme?
  • ¿Cómo puedo migrar los "Elementos locales" de mi llavero a una nueva Mac?
  • ¿Puedo deshabilitar las tabs del Finder?
  • 3 Solutions collect form web for “Cambiar la intensidad de la señal del aeropuerto”

    Usted puede hacer 5.6.1 trabajar con en Mavericks con una solución, como se detalla aquí:

    http://coreyjmahler.com/2013/10/24/airport-utility-5-6-1-on-os-x-10-9-mavericks/

    El problema con AirPort Utility v5.6.1 bajo OS X 10.9 Mavericks es que un file de sistema en el que se basa la Utilidad de AirPort se actualizó en 10.9 y que la actualización rompió la compatibilidad con la Utilidad de AirPort v5.6.1. El file en cuestión es Apple80211 en /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A. Al replace este file con la versión anterior, AirPort Utility v5.6.1 se puede ejecutar bajo 10.9, pero sólo a través de Terminal (es decir, si hace doble clic, no lo lanzará, lanzará un error).

    Sin embargo, hay una manera de evitar este problema al importar la biblioteca anterior en AirPort Utility v5.6.1 antes de ejecutarla. Eso es lo que hace la nueva solución, descargable, infra.

    Usted podría instalar Mountain Lion en una máquina virtual (tanto VMWare y Parallels hará) y ejecutar APU 5.6.1 desde allí. Estoy utilizando esto para poder cambiar entre perfiles Aiport (que también se han ido en APU 6.x).

    Apple aún tiene el enlace: https://support.apple.com/kb/DL1536

    El uso de terceros proveedores para download esto no lo recomendaría.

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).